### Property

# Gdk Cursor:texture

since: 4.0

#### Declaration

    property texture: Gdk.Texture [ read, write, construct-only ]

#### Description [src]

The texture displayed by this cursor.

The texture will be `NULL` if the cursor was created from a name.

Type: | `GdkTexture`
Available since: | 4.0

Getter method | `gdk_cursor_get_texture()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes